.cr-bg-1,
.cr-bg-2 {
    display: none;
    position: absolute;
    right: 0;
    top: -60px;

    @media(min-width: $lg) {
        display: block;
    }
}
.cr-bg-2 {
    left: 0;
    bottom: 0;
    top: auto;
}